@import url("reset.css");
@import url("font.css"); 
@import url("form.css");
@import url("virtuemart.css");

body { 
    color: #666666;   
    background: #c6c5c5;
    font-family: 'Raleway', sans-serif;

}

#redline{
height:6px;
background-color:#920203;
width:auto;

}


#logo
{ 
    width: 280px;
    margin: 40px 0 0 30px;
    height: 70px;
    float: left;
    text-decoration:none;
    
}

.wrap {
    width: 960px; 
    margin: auto;
}

#header {
float: left;
width: 960px;
margin: 0 0 0 0;
height: 160px; 

background-image:url('../images/header-bg.jpg'); 
background-position: top center;
background-repeat: no-repeat;  
}


.moduletablebanner{
width:920px;
height:217px;
padding:0px 19px;
background-image:url('../images/slide-bg.jpg'); 
background-position: bottom center;
background-repeat: no-repeat;  
}

.moduletablehomeslide{
margin:0px 1px 0px 1px;
width:920px;
height:287px;
padding:0px 19px;
background-image:url('../images/slide-bg.jpg'); 
background-position: bottom center;
background-repeat: no-repeat;  


}

ul#main-menu { 
   
    list-style-type: none; 
    height: 40px; 
    padding: 0; 
    margin-left:20px; 
    margin-top:30px;
    width: 195px; 
   
}
ul#main-menu li.current { 
   
    width: 170px;
    padding-right:25px;
    height:25px; 
    margin: 20px 0px; 
    background-color:#9c0102;
    text-align:right; 
    border-radius:5px;
}

ul#main-menu li { 
   
    width: 170px;
    padding-right:25px;
    height:25px; 
    margin: 20px 0px; 
   
    text-align:right; 
}

ul#main-menu li.active { }
ul#main-menu li:hover { }
ul#main-menu li a { 
    display: block; 
    color: #9c0102; 
    text-decoration: none; 
    font-size: 15px;
    line-height: 25px;
    
} 

ul#main-menu li.current a{
color: #ffffff; 
}
 
ul#main-menu li a:hover { color: #ffffff;  }
         
/*** menu level 2 ***/
ul#main-menu li ul { 
    display: none;
    opacity: 0;
    position: absolute;
    left: 0;
    width: auto;
    list-style-type: none;
    padding: 0;
    margin: 0;
    outline: DarkGray solid 1px;
}
ul#main-menu li:hover ul { 
    opacity: 1;
    display: block; 
}
ul#main-menu li:hover ul li {}
ul#main-menu li ul li { 
    float:left; 
    clear: both; 
    position: static;
    height: 40px;
    line-height: 40px; 
}
ul#main-menu li ul li:hover { }
/*** END menu level 2 ***/

#main { 
    float: left;
    width: 960px;
   background-color:#d1cfcf;
   
          
    text-align:left;   
    font-size: 12px;
    line-height:20px;
    margin-top:10px;
}


#left{
width:235px;
float:left;
}
#right{
width:665px;
float:left;
background-color:#eaeaea;
min-height:500px;
padding:30px;
font-size:14px;
}

.reddotted{

border: 1px dotted #ae0605; 
border-style: none none dotted; 
color: #c6c5c5; 
background-color: #c6c5c5;  
  
 
}


#header-text{
color:#ae0605;
font-size:16px;
font-family: 'Roboto Slab', sans-serif;
margin-left:570px;
margin-right:15px;
margin-top:10px;

}
p.htitle{
font-size:30px;
color:#ad0203;
font-family: 'Roboto Slab', sans-serif;
margin-top:0px;
margin-bottom:25px;
}

#main h1 {
font-family: 'Roboto Slab', sans-serif;
  color: #ad0203; 
  font-size: 24px;  
  text-transform: uppercase;
background-image:url('../images/titleline.jpg'); 
background-position: bottom center;
background-repeat: no-repeat;   
width:665px;
height:30px;
  
  }
#main h2 {
  color: #9c0102; 
  font-size: 16px; 
   font-family: 'Roboto Slab', sans-serif;
   font-weight:bold;
   margin:20px 0px;
  }  
#main h3 {
  color: #666666; 
  font-size: 14px;  
  font-weight:bold;
  margin-bottom:20px;
  }
#main .moduletablegallery h3{
  color: #9c0102; 
  font-size: 16px; 
   font-family: 'Roboto Slab', sans-serif;
   font-weight:bold;
         margin-bottom:10px;
         margin-top:10px;
}



#emailform h3{

color:#9c0102;
font-size:16px;
font-family: 'Roboto Slab', sans-serif;
font-weight:bold;

}

#emailform th{
font-weight:normal;
font-size:14px;
vertical-align:top;
}

#main .moduletablegallery img{
background-color:#ffffff;

}




#main .moduletablegallery:first-child h3{
  color: #9c0102; 
  font-size: 16px; 
   font-family: 'Roboto Slab', sans-serif;
   font-weight:bold;
         margin-bottom:10px;
         margin-top:0px;
}



#main p{
margin-bottom:20px;
}





a.link{
background-color:#9c0102;
font-size:14px;


padding:5px 10px;
color:#ffffff;
border-radius:5px;
}

  
#footer {               
margin: 0;
padding: 0;        
font-size: 12px;   
padding-top:20px; 
width:960px;
height:180px;
text-align:right;
background-image:url('../images/footer.jpg'); 
background-position: top center;
background-repeat: no-repeat;          
}

#footer #web-solution-link{
    padding: 2px;
    font-size:11px;
    color: #c2c2c1;
    text-align:center;
}

/*** blog page ***/ 
/*** end blog page ***/

/*** about ***/
/*** end about page ***/


.caption {
color: #ffffff;
position: absolute;
top: 110px;
width: 150px;
height: 40px;
background-color: rgba(0,0,0,.6);
font-size: 14px;
line-height: 40px;
text-align: center;  
}

.caption:hover {

background-color: rgba(0,0,0,.8);
}
/*** fonts ***/

a.red:link,
a.red:visited,
a.red:active  { color:#9c0102; text-decoration:none; }
a.red:hover   { color:#9c0102; text-decoration:underline; } 

a.nav-menu:link,
a.nav-menu:visited,
a.nav-menu:active  { color:#909090; text-decoration:none; }
a.nav-menu:hover   { color:#b8b8b8; text-decoration:none; }

a.branding:link,
a.branding:visited,
a.branding:active  { color: #666666; text-decoration:none; }
a.branding:hover   { color: #ffffff; text-decoration:none; }

a.black:link,
a.black:visited,
a.black:active  { color: #000000; text-decoration:none; }
a.black:hover   { color: #909090; text-decoration:none; }

a.white:link,
a.white:visited,
a.white:active  { color: #ffffff; text-decoration:none; }
a.white:hover   { color: #c2c2c1; text-decoration:none; }

.flt {  float: left; }
.frt {  float: right; }
.clr, .clear {  clear:both; }